/** prev next link **/
#eblog-wrapper .eblog_entry_navigation {
	margin: 0 0 15px;
}
#eblog-wrapper .eblog_entry_link {
	list-style: none;
	margin: 0;
	padding: 0;
}

#eblog-wrapper .eblog_entry_link li {
	background: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

#eblog-wrapper .eblog_entry_link_prev {
	float: left;
}

#eblog-wrapper .eblog_entry_link_prev a {
	background: transparent url(../images/icons/prev.png) no-repeat top left;
	display: block;
	float: left;
	padding-left: 18px;
}

#eblog-wrapper .eblog_entry_link_next {
	float: right;
}

#eblog-wrapper .eblog_entry_link_next a {
	background: transparent url(../images/icons/next.png) no-repeat top right;
	display: block;
	float: right;
	padding-right: 18px;
}


/** tab styling that show Comments, Author info and Trackbacks **/
#eblog-wrapper .tab_button {
	background: none;
	border-bottom: solid 1px #ccc;
	list-style: none;
	margin: 0 0 10px;
	padding: 0 5px;
	width: 98%;
}
	
	#eblog-wrapper .tab_button li {
		background: none;
		border-bottom: solid 1px #ccc;
	 	float: left;
	 	list-style: none;
	 	margin: 0 4px -1px 0;
	 	padding: 0;
	}
		
		#eblog-wrapper .tab_button li a {
			background: #eee;
			border: solid 1px #aaa;
			border-bottom: solid 1px #ccc;
			color: #666;
			display: block;
			font-weight: 700;
			margin-bottom: -1px;
			padding: 5px 15px;
			outline-style: none;
			text-decoration: none;
		}
			
			#eblog-wrapper .tab_button li a span {
				background: none;
				display: block;
				font-weight: 700;
			}
		
		#eblog-wrapper .tab_button li.item-active {
			border-bottom: solid 1px #fff !important; /* override some template remove border */
		}
			
			#eblog-wrapper .tab_button li a:hover,
			#eblog-wrapper .tab_button li.item-active a {
				background: #fff;
				border-bottom: solid 1px #fff;
				color: #333;
				font-weight: 700;
			}
				
				#eblog-wrapper .tab_button li a:hover span,
				#eblog-wrapper .tab_button li.item-active a span {
					background: transparent;
				}

#eblog-wrapper #empty-comment-notice {
	padding: 10px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#eblog-wrapper #empty-comment-notice.info {
	background-color: #d2eeff;
	padding: 10px 20px;
}

#eblog-wrapper #empty-comment-notice.warning {
	background-color: #ffe4aa;
	padding: 10px 20px;
}




/**
 * Author Information
 */ 
.eblog_author_avatar {
	border: solid 1px #ccc;
	float: left;
	margin-right: 15px;
	min-width: 48px;
	padding: 2px;
	text-align: center;
	width: auto !important;
	width: 48px;
}

	.eblog_author_avatar img {
		height: auto !important;
		max-height: 44px;
		max-width: 44px;
		width: auto !important;
	}

.eblog_author_info {
	height: auto !important;
	height: 50px;   
	min-height: 50px;
	margin-bottom: 5px;
	margin-left: 75px;
	padding-bottom: 5px;
}	

.eblog_author_name {
	color: #171717;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	padding-top: 3px;
	padding-bottom: 10px;
}

.eblog_author_url {
	color: #6B6B6B;
	font-size: 9px;
	float: left;
	padding-top: 10px;
	text-transform: uppercase;
	width: 40%;
}